<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

    <h1>Buat Account Baru!</h1>
    <h3>Sign Up Form</h3>

    <form action="welcome.html" method="post">
        <label>First name:</label><br>
            <input type="text" name="firstname"><br><br>
        <label>Last name:</label><br>
            <input type="text" name="lastname"><br><br>
        <label>Gender: </label><br><br>
            <input type="radio" name="Male">Male <br>
            <input type="radio" name="Female">Female <br>
            <input type="radio" name="Other">Other <br>
        <label>Nationality: </label><br><br>
            <select name="nationality">
                <option value="">Indonesian</option>
                <option value="">Other</option>
            </select>
        
        <label>Language Spoken: </label><br><br>

        <input type="checkbox" name="Language">Bahasa Indonesia <br>
        <input type="checkbox" name="Language">English <br>
        <input type="checkbox" name="Language">Other <br> 
        <br><br>
        <label>Bio: </label><br><br>
            <textarea cols="10" rows="3"></textarea>
        
            <br><br>
        <input type="submit" value="Sign up">
        
    </form>
</body>
</html>